help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs 21.3 with X support?


From: Kai Grossjohann
Subject: Re: emacs 21.3 with X support?
Date: Sun, 13 Jun 2004 13:38:17 +0200
User-agent: Gnus/5.110003 (No Gnus v0.3) Emacs/21.3.50 (gnu/linux)

Aaron Steele <address@hidden> writes:

> is this output more useful?

Well, I can see that it looked but couldn't find it.  But as I
already mentioned in another reply, you swapped the locations for the
libraries and for the include files.

If all of this doesn't help, you may have to install additional
packages.  For example, there are often *-dev or *-devel packages
that contain the header files.

But your configure run indicates that it couldn't even find the X11
library libXt, and without that library, X11 pretty much won't run.
So that is an indicator that configure was looking in the wrong place.

Kai





reply via email to

[Prev in Thread] Current Thread [Next in Thread]